security:
    firewalls:
        main:
            remember_me:
                # In development: very long remember_me timeout (effectively "never" logout)
                # 1 year in seconds
                lifetime: 31536000
